/*
Theme Name:     Werken bij Varex
Description:
Author:         Mull2media B.V.
Template:       Avada */
.home-buttons .fusion-alignleft {width:100%!important;margin-right:0!important;}
.home-buttons a.fusion-button {padding:13px 28px!important;font-size:20px!important;min-width:100%!important;text-align:left!important;}
.home-buttons span.fusion-button-text:before {bottom:18px!important;right:20px;}
.home-buttons a.fusion-button span, .home-buttons .lightgreen-btn span {font-size:20px!important;}
.fusion-secondary-header .facebook-icon a:before{content:'Volg ons ook op';display:inline-block;margin-right:5px;font-family: Arial, Helvetica, sans-serif;color:#3B5998;}
.fusion-secondary-header .facebook-icon a:hover{text-decoration:underline;}
.fusion-secondary-header .facebook-icon a:hover:before{color:#133884;}
.fusion-secondary-header .facebook-icon a .fusion-megamenu-icon{color:#3B5998;font-size:20px;}
.fusion-secondary-header .facebook-icon a:hover .fusion-megamenu-icon{color:#133884;}
.fusion-secondary-header .linkedin-icon a:before{content:'Volg ons ook op';display:inline-block;margin-right:5px;font-family: Arial, Helvetica, sans-serif;color:#0077B5;}
.fusion-secondary-header .linkedin-icon a:hover{text-decoration:underline;}
.fusion-secondary-header .linkedin-icon a:hover:before{color:#004C74;}
.fusion-secondary-header .linkedin-icon a .fusion-megamenu-icon{color:#0077B5;font-size:20px;}
.fusion-secondary-header .linkedin-icon a:hover .fusion-megamenu-icon{color:#004C74;}
.col-xs-1-5,.col-sm-1-5,.col-md-1-5,.col-lg-1-5,.col-xs-2-5,.col-sm-2-5,.col-md-2-5,.col-lg-2-5,.col-xs-3-5,.col-sm-3-5,.col-md-3-5,.col-lg-3-5,.col-xs-4-5,.col-sm-4-5,.col-md-4-5,.col-lg-4-5{position:relative;min-height:1px;padding-right:15px;padding-left:15px}.col-xs-1-5{width:20%;float:left}.col-xs-2-5{width:40%;float:left}.col-xs-3-5{width:60%;float:left}.col-xs-4-5{width:80%;float:left}@media (min-width: 768px){.col-sm-1-5{width:20%;float:left}.col-sm-2-5{width:40%;float:left}.col-sm-3-5{width:60%;float:left}.col-sm-4-5{width:80%;float:left}}@media (min-width: 992px){.col-md-1-5{width:20%;float:left}.col-md-2-5{width:40%;float:left}.col-md-3-5{width:60%;float:left}.col-md-4-5{width:80%;float:left}}@media (min-width: 1200px){.col-lg-1-5{width:20%;float:left}.col-lg-2-5{width:40%;float:left}.col-lg-3-5{width:60%;float:left}.col-lg-4-5{width:80%;float:left}}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12, .col-xs-1-5,.col-sm-1-5,.col-md-1-5,.col-lg-1-5,.col-xs-2-5,.col-sm-2-5,.col-md-2-5,.col-lg-2-5,.col-xs-3-5,.col-sm-3-5,.col-md-3-5,.col-lg-3-5,.col-xs-4-5,.col-sm-4-5,.col-md-4-5,.col-lg-4-5{margin-bottom:15px;}
.spacing.col-xs-1,.spacing.col-sm-1,.spacing.col-md-1,.spacing.col-lg-1,.spacing.col-xs-2,.spacing.col-sm-2,.spacing.col-md-2,.spacing.col-lg-2,.spacing.col-xs-3,.spacing.col-sm-3,.spacing.col-md-3,.spacing.col-lg-3,.spacing.col-xs-4,.spacing.col-sm-4,.spacing.col-md-4,.spacing.col-lg-4,.spacing.col-xs-5,.spacing.col-sm-5,.spacing.col-md-5,.spacing.col-lg-5,.spacing.col-xs-6,.spacing.col-sm-6,.spacing.col-md-6,.spacing.col-lg-6,.spacing.col-xs-7,.spacing.col-sm-7,.spacing.col-md-7,.spacing.col-lg-7,.spacing.col-xs-8,.spacing.col-sm-8,.spacing.col-md-8,.spacing.col-lg-8,.spacing.col-xs-9,.spacing.col-sm-9,.spacing.col-md-9,.spacing.col-lg-9,.spacing.col-xs-10,.spacing.col-sm-10,.spacing.col-md-10,.spacing.col-lg-10,.spacing.col-xs-11,.spacing.col-sm-11,.spacing.col-md-11,.spacing.col-lg-11,.spacing.col-xs-12,.spacing.col-sm-12,.spacing.col-md-12,.spacing.col-lg-12{margin-left:15px;margin-right:15px}
.spacing.col-xs-12{width:calc(100% - 30px)}
.spacing.col-xs-11{width:calc(91.66666667% - 30px)}
.spacing.col-xs-10{width:calc(83.33333333% - 30px)}
.spacing.col-xs-9{width:calc(75% - 30px)}
.spacing.col-xs-8{width:calc(66.66666667% - 30px)}
.spacing.col-xs-7{width:calc(58.33333333% - 30px)}
.spacing.col-xs-6{width:calc(50% - 30px)}
.spacing.col-xs-5{width:calc(41.66666667% - 30px)}
.spacing.col-xs-4{width:calc(33.33333333% - 30px)}
.spacing.col-xs-3{width:calc(25% - 30px)}
.spacing.col-xs-2{width:calc(16.66666667% - 30px)}
.spacing.col-xs-1{width:calc(8.33333333% - 30px)}
.spacing.col-xs-offset-12{margin-left:calc(100% + 15px)}
.spacing.col-xs-offset-11{margin-left:calc(91.66666667% + 15px)}
.spacing.col-xs-offset-10{margin-left:calc(83.33333333% + 15px)}
.spacing.col-xs-offset-9{margin-left:calc(75% + 15px)}
.spacing.col-xs-offset-8{margin-left:calc(66.66666667% + 15px)}
.spacing.col-xs-offset-7{margin-left:calc(58.33333333% + 15px)}
.spacing.col-xs-offset-6{margin-left:calc(50% + 15px)}
.spacing.col-xs-offset-5{margin-left:calc(41.66666667% + 15px)}
.spacing.col-xs-offset-4{margin-left:calc(33.33333333% + 15px)}
.spacing.col-xs-offset-3{margin-left:calc(25% + 15px)}
.spacing.col-xs-offset-2{margin-left:calc(16.66666667% + 15px)}
.spacing.col-xs-offset-1{margin-left:calc(8.33333333% + 15px)}
.spacing.col-xs-offset-0{margin-left:15px}
#content.single-collega-template{width:calc(100% - 23% - 80px)!important;}
.collega-title{color: #2c4362; font-weight: bold;font-size: 58px;line-height: 1;text-transform: uppercase;/* font-family: 'Open Sans Condensed'; */margin-bottom:0;}
.collega-subtitle{color: #2c4362; font-weight: bold;font-size: 28px;line-height: 1;text-transform: uppercase;/* font-family: 'Open Sans Condensed'; */margin-bottom:0;}
.collega-quote{position:relative!important;background:#f5f5f5;padding:20px 50px!important;font-size:20px;font-weight:bold;}
.collega-quote:before{content: '"';color: #2c4362;font-size: 50px;position: absolute; left: 0px;font-style: italic;font-weight: bold;/* font-family: 'Open Sans Condensed'; */margin-top: -19px;}
.new-collega{border:2px solid #2c4362;margin-top:20px;padding:15px;}
.new-collega h3{margin:0;}
.new-collega a:before{content:none!important;}
.person-more-button{display:block;padding:5px 10px;background:#c7d154;color:#fff;font-weight:bold;text-transform:uppercase;position:absolute;bottom:55px;left:15px;}
.person-more-button:hover{color:#fff;background:#d57800;}
body .modal-content{-webkit-border-radius:0; -moz-border-radius:0; border-radius:0;}
.fusion-modal.video .modal-dialog{max-width:630px;}
.fusion-modal.video .modal-dialog .modal-header p{display:none;}
::-webkit-input-placeholder{color:#aaa9a9!important;}
:-moz-placeholder{color:#aaa9a9!important;;opacity:1;}
::-moz-placeholder{color:#aaa9a9!important;;opacity:1;}
:-ms-input-placeholder{color:#aaa9a9!important;}
#nieuwsbriefAanmeldForm{margin-bottom:20px;}
#nieuwsbriefEmail{width:calc(50% - 72px);margin:0;}
#nieuwsbriefNaam{width:calc(50% - 72px);margin:0;}
#nieuwsbriefFormSubmit{padding:9px 20px;background:#c7d154;color:#fff;border:0;text-transform:uppercase;line-height:18px;}
/* SLICK */
button.slick-prev.slick-arrow {position: absolute;top: 44%;left: -50px;height: 35px;width: 35px;background: #2c4362;border: none;color: #fff;font-size: 20px;line-height: 20px;outline: none;}
button.slick-next.slick-arrow {position: absolute;top: 44%;left: 38%;height: 35px;width: 35px;background: #2c4362;border: none;color: #fff;font-size: 20px;line-height: 20px;outline: none;}
.slick-arrow{transition:.2s;}
.slick-arrow:hover {cursor: pointer;background: #c7d154 !important;}
.slick-slide img{width: 100%;}
span.wpcf7-list-item > label input {cursor: pointer;-webkit-appearance: none;-moz-appearance: none;width: 15px;height: 15px;background: #fff;outline: none;}
span.wpcf7-list-item > label input:checked:after {content: '\f00c';font-family: 'Font Awesome 5 Free'; font-weight:bold; color: #c7d154;margin-left: -1px;font-size: 20px;line-height: 0px;}
body.home input[type="email"]{background: #fff !important;border: none !important;outline:none;}/*color: #FFF !important;*/
/* GLOBAL */
.modal-body{padding:15px !important;}
.modal-body div.wpcf7{margin-top:0;}
.modal-body p{margin-top:0;}
body form[data-status="sent"] .fusion-alert.alert:not(.fusion-live-alert){display:block!important;}
.modal-body:after{content:''; display:block; clear:both;}
.hide{display: none !important;}
.fusion-page-title-bar h1{font-size: 32px !important;}
.single-post .fusion-page-title-bar .fusion-page-title-row h1{font-size:26px!important;}
.single-post .fusion-page-title-bar .fusion-page-title-row .fusion-page-title-secondary{display:none!important;}
body.archive.category-blogs h2.entry-title.fusion-post-title{max-width:none!important;font-size:26px!important;}
p.lees-meer.white a{color: #FFF;}
p.lees-meer.white a:after{color: #FFF;}
a.fusion-read-more {color: #2c4362;font-weight: bold;font-size: 14px !important;}
a.fusion-read-more:hover {color: #2c4362;text-decoration: underline;}
a.fusion-read-more:after{color: #2c4362 !important;content: '\f0da';}
.blue{color: #2c4362 !important;}
.white{color: #FFF !important}
.black{color: #000 !important;}
.orange{color: #c7d154;}
.lightblue{color: #45669e !important;}
.lightgreen{color: #c7d154  !important;}
.darkgreen{color:#28734a !important;}
.center {text-align: center !important;}
.header-sub{text-transform: uppercase;font-size: 21px; letter-spacing: 2px;}
.nopadding{padding: 0px !important;}
.selected{background: #2c4362 !important;color: #FFF;}
ul.checklist {padding-left: 20px;}
ul.checklist li{list-style-type: none;}
ul.checklist li:before {content: '\f0da';font-family: 'Font Awesome 5 Free';position: absolute;margin-left: -15px;}
.heading-2 h2{font-size: 70px !important; text-transform: uppercase !important; line-height: 90px !important;letter-spacing: 4px !important;}
.form-55{width: 55%;float: left;}
.form-45{width: 45%;float: left;}
.form-50{width:calc(50% - 5px); margin:0; float:left;}
.form-50 + .form-50{margin-left:10px;}
.form-50 label{font-size: 13px !important;color: #aaa9a9;}
.form-50 input, .form-50 textarea{background: none !important;}
.form-50 select {background: none !important;border: 1px solid #d2d2d2 !important;color: #aaa9a9 !important;}
.form-50 .select-arrow {background: none !important;color: #aaa9a9 !important;}
textarea.wpcf7-form-control.wpcf7-textarea.wpcf7-validates-as-required {height: 78px;}
.form-50 input[type="submit"]{background: #c7d154 !important;margin-top: 10px;float: right;}
.fusion-mobile-menu-icons a{font-size: 31px !important;margin-left: 20px;margin-top: 35px;}
.fusion-mobile-current-nav-item > a {color: #28734a !important;font-weight: bold;}
body.page-id-14 #uwpqsf_id{margin-top: 0px;}
h4.widget-title {font-size: 20px !important;color: #2c4362 !important;}
ul.widget-sidebar li {padding: 5px 0px 5px 25px !important;}
ul.widget-sidebar li:before {content: '\f00c';font-family: 'Font Awesome 5 Free';display: inline-block;position: absolute;margin-left: -25px;color: #c7d154;}
#sidebar{border-left: 1px solid #e6e6e6;padding-left: 20px !important;}
#sidebar a{color: #2c4362;}
#sidebar a:hover{text-decoration: underline;}
#sidebar a:before {content:none;}
#sidebar li {padding: 5px 0px;border: none;}
#sidebar li.menu-item-has-children {padding-bottom: 0px;}
#sidebar li.current_page_item > a {font-weight: bold;}
#sidebar ul#menu-hoofdmenu-1 {margin-left: 15px;}
#sidebar div#nav_menu-2 {padding: 15px;}
#sidebar div#text-2 {padding: 15px;border: 2px solid #e6e6e6;margin-bottom: 0px;}
#sidebar h4.widget-title{border-bottom: 2px solid #e6e6e6;}
ul.widget-sidebar li {border-bottom: 2px solid #e6e6e6 !important;font-weight: 700;}
ul.widget-sidebar li:last-child {border-bottom: 0px !important;}
.open-sollicitatie {border: 2px solid #2c4362;}
body.error404 .fusion-title.fusion-title-size-two.sep-double .title-sep-container {display: none;}
.lightgreen-btn span { color: #072a65 !important; font-size: 24px; }
.lightgreen-btn:hover { border-color: #072a65 !important; }

/* --------------------------------- */
/* Heading */
/* --------------------------------- */
.home h2 { color: #2c4362 !important; font-size: 70px !important; text-transform: uppercase; line-height: 90px; letter-spacing: 4px !important; }
.home h3 { color: #2c4362 !important;  }
.home h3.event-title
/* --------------------------------- */
/* Archive */
/* --------------------------------- */
body.archive .fusion-content-sep {display: none;}
body.archive h2.entry-title.fusion-post-title {font-size: 24px !important;line-height: 1 !important;float: left;max-width: 382px; min-height:48px; }
body.archive .fusion-post-content-container {float: left;min-height:298px;}
body.archive h2.entry-title.fusion-post-title a{color: #2c4362 !important;transition:.2s;}
body.archive h2.entry-title.fusion-post-title a:hover{color: #28734a !important;}
body.archive .vacature-locatie{margin-bottom: 0px;min-height:36px;}
body.archive.category-blogs article{width:100%!important;}
/* body.archive.category-blogs article .fusion-post-wrapper{display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;}*/
body.archive.category-blogs article .img-wrapper{float:left;display:inline-block;width:200px;/*height:254px;*/text-align:center;position:relative;}
body.archive.category-blogs article .img-wrapper img{max-height:220px;width:auto;position:absolute;bottom:0;left:50%;transform:translate(-50%);-webkit-transform:translate(-50%);}
body.archive.category-blogs article .fusion-post-content-wrapper{display:inline-block;width:calc(100% - 200px);}
body.archive.category-blogs .fusion-post-content-container{min-height:80px;}
/* --------------------------------- */
/* Header */
/* --------------------------------- */
.fusion-main-menu{margin-top: 22px;transition:.1s;}
.fusion-sticky-shadow nav.fusion-main-menu {margin-top: 0px !important;}
.fusion-main-menu ul li a{text-transform: uppercase;letter-spacing: 1px !important;}
.fusion-secondary-menu > ul > li.corporate > a {background: #e0e0e0 !important;transition:.2s;}
.fusion-secondary-menu > ul > li.corporate > a:hover  {background: #c7d154 !important; color: #FFF;}
.fusion-secondary-menu > ul > li.corporate > a:hover:after {color: #FFF;}
.fusion-secondary-menu > ul > li.corporate > a:after {content: '\f08b';font-family: 'Font Awesome 5 Free';margin-left: 5px;font-size: 14px;transition:.2s;color: #000;}
.fusion-main-menu ul.sub-menu li a {font-weight: 700 !important;font-size: 14px !important;font-family:'NeutraText Bold' !important;}
.fusion-breadcrumbs span.breadcrumb-leaf{font-weight: bold;}
#rev_slider_1_1_wrapper .fusion-modal-text-link{font-size:19px!important;}
/* --------------------------------- */
/* Buttons */
/* --------------------------------- */
.home-buttons .fusion-button-wrapper{width: 100%;}
.home-buttons .fusion-button-wrapper a{width: 100% !important; text-align: left; /*font-size: 22px;line-height:26px;*/padding: 30px 10px 20px 10px; font-weight: bold;letter-spacing: 1px;font-family: 'NeutraText Bold'; min-height: 85px; }
.home-buttons .fusion-button-wrapper a:hover{border-color: #c7d154;}
.fusion-button.button-1:hover, .fusion-button.button-1:focus, .fusion-button.button-1:active { border-color: #c7d154; }
.home-buttons .fusion-button-wrapper a:hover > .fusion-button-text{color: #2c4362 !important;}
.home-buttons span.fusion-button-text:before {border-left: 7px solid transparent;border-right: 7px solid transparent;border-top: 7px solid #2c4362;position: absolute;content: '';bottom: 10px;}
/* --------------------------------- */
/* Talent */
/* --------------------------------- */
.talent .fusion-column-wrapper {min-width: 950px;}
/* --------------------------------- */
/* Events */
/* --------------------------------- */
.tribe-events-list-widget h4.widget-title{margin:0;margin-bottom:10px;}
.tribe-events-list-widget-events .entry-title a{font-size:15px;pointer-events:none;cursor:default;}
.tribe-events-widget-link, .single-tribe_events .tribe-events-cal-links{display:none;}
.tribe-events-event-meta address.tribe-events-address, .tribe-events-list .tribe-events-venue-details{font-style:normal;}
.single-tribe_events .fusion-events-featured-image{margin-bottom:15px !important;}
.single-tribe_events .sidebar .tribe-events-single-section-title{margin-bottom:5px !important; padding:0 !important;}
.sidebar .tribe-events-meta-group{margin-bottom:20px !important;}
.single-event-registration{text-decoration:none !important; margin-bottom:20px !important;}
.single-event-registration:before{content:none !important;}
.wpcf7-form-control-wrap.event{display:none;}
.event-registration-event-list{font-size:13px; width:100%; margin-bottom:5px; border-width:2px; padding:0 10px;}
.fusion-modal.aanmelden{color:#fff;}
.fusion-modal.aanmelden hr{border-width:3px; border:1px solid #1a4182;}
.fusion-modal.aanmelden .wpcf7-form-control-wrap.firstname, .fusion-modal.aanmelden .wpcf7-form-control-wrap.lastname, .fusion-modal.aanmelden .wpcf7-form-control-wrap.your-email, .fusion-modal.aanmelden .wpcf7-form-control-wrap.tel .modal-content, .fusion-modal.aanmelden .modal-title, .fusion-modal.aanmelden input[type="file"]{color:#fff !important;}
.fusion-modal.aanmelden iframe{width:100%; min-height:350px;}
.fusion-modal.aanmelden input[type="file"]{padding-right:25px;}
.fusion-modal.aanmelden input[type="file"] + .wpcf7-not-valid-tip{display:block !important; position:static;}
.fusion-modal.aanmelden .modal-header{min-height:36px; border:0; padding-bottom:0;}
.fusion-modal.aanmelden .modal-header .close{color:#fff; opacity:.4;}
.fusion-modal.aanmelden .modal-header .modal-title{font-size:20px;}
.fusion-modal.aanmelden .datelabel{display:block; height:36px; margin-bottom:3px; border:1px solid #d2d2d2; padding:8px 15px; background:#fff; }
.fusion-modal.aanmelden .datelabel input{vertical-align:text-bottom; display:inline-block; width:auto; height:18px; margin-bottom:0 !important; padding:0 !important; border:0;}
.fusion-modal.aanmelden input[type="checkbox"]{margin-top:0; margin-bottom:0; margin-left:0;}
.fusion-modal.aanmelden input[type="text"], .fusion-modal.aanmelden input[type="email"], .fusion-modal.aanmelden input[type="tel"], .fusion-modal.aanmelden input[type="url"], .fusion-modal.aanmelden select{background:#fff !important;}
.fusion-modal.aanmelden .wpcf7-form-control-wrap.firstname, .fusion-modal.aanmelden .wpcf7-form-control-wrap.lastname{display:inline-block;width:calc(50% - 2px);}
.fusion-modal.aanmelden .wpcf7-form-control-wrap.firstname, .fusion-modal.aanmelden .wpcf7-form-control-wrap.lastname{display:inline-block;width:calc(36% - 3px);}
.fusion-modal.aanmelden .wpcf7-form-control-wrap.insertion{display:inline-block;width:calc(28% - 2px);}
.fusion-modal.aanmelden .wpcf7-free-text{margin-top:3px;}
.fusion-modal.aanmelden .wpcf7-free-text[disabled]{display:none;}
.fusion-modal.aanmelden .foundus .wpcf7-list-item{display:block;}
.fusion-modal.aanmelden .wpcf7-form-control-wrap.firstname, .fusion-modal.aanmelden .wpcf7-form-control-wrap.insertion{margin-right:4px;}
.upcoming-event-list{list-style:none; padding:0; }
.upcoming-event-list li{border-top:1px solid #e6e6e6; padding:10px 0;}
.upcoming-event-list li:after{content:''; display:block; clear:both;}
.upcoming-event-list li h3{float:left; margin:0; line-height:32px;}
/* --------------------------------- */
/* Forms */
/* --------------------------------- */
.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap select{margin-bottom:3px !important;}
.wpcf7 input.wpcf7-not-valid,.wpcf7 select.wpcf7-not-valid{border-color:#ca5454 !important;}
.wpcf7-not-valid-tip{position:absolute; right:5px;}
.home .wpcf7-not-valid-tip{display:none!important;}
.wpcf7-form .wpcf7-mail-sent-ng, .wpcf7-form .wpcf7-validation-errors{color:#868686 !important;text-transform:none!important;background:#efefef!important;border-color:#c3c3c3!important;box-shadow:none!important;}
.form-50 label { color: #fff!important; }
/* --------------------------------- */
/* Video's */
/* --------------------------------- */
.video-item-wrapper{width: 100%;position: relative;}
.video-loop-content{float: left;width: 40%;padding: 25px;}
.video-img{float: left;width: 100%;max-height:200px;position: relative;display: flex;justify-content: center;align-items: center;overflow: hidden;-webkit-display: flex;-webkit-justify-content: center;-webkit-align-items: center;-moz-display: flex;-moz-justify-content: center;-moz-align-items: center;}
.video-tag{font-size: 22px; color: #404040;font-weight: bold;/* font-family: 'Open Sans Condensed'; */letter-spacing: 2px;}
.video-strip{text-align: justify;}
.video-title{color: #2c4362; font-weight: bold;font-size: 42px;line-height: 1;text-transform: uppercase;/* font-family: 'Open Sans Condensed'; */}
span.video-btn {transition:.2s;width: 70px;height: 70px;position: absolute;background: #c7d154;text-align:center;color: #FFF;line-height: 70px;font-size: 45px;}
span.video-btn a{color: #FFF;}
span.video-btn:hover{cursor: pointer;background: #da7113;}
.event {padding: 25px; color: #fff;margin-bottom: 0px !important;height: 200px;}
.event-title { margin-bottom: 0px !important;}
.event-title h2 { font-size: 30px !important; line-height: 1 !important;}
.event-title h3 { font-size: 20px !important; }
.event-darkgreen-bg { background-color: #28734a !important; }
.event-content { font-size: 14px; text-align: left;}
/* .event .fusion-title {margin-bottom: 10px !important;} */
.academy {padding: 25px;margin-bottom: 0px !important;height: 200px;}
.academy .fusion-title {margin-bottom: 0px;}
.event h3{line-height: 38px !important;font-size: 30px !important;text-transform: uppercase;letter-spacing: 1px !important;}
.event h3 a{color: #FFF;}
.academy h3{color: #2c4362 !important;line-height: 38px !important;font-size: 30px !important;text-transform: uppercase;letter-spacing: 1px !important;}
.academy h3 a{color: #2c4362;}
.event h3 sup, .academy h3 sup{color: #404040;font-size: 20px;/* font-family: 'Open Sans Condensed'; */letter-spacing: 2px;text-transform: uppercase;line-height: 20px;}
.video-subheaders{margin-bottom: 0px !important;font-size: 20px;letter-spacing: 2px;font-weight: bold; text-transform: uppercase;line-height: 8px;color: #000; }
.academy.image-gallery{padding:0;}
/* .academy.image-gallery .fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-wrapper,.academy.image-gallery .fusion-image-carousel-fixed .fusion-carousel .fusion-carousel-holder,.academy.image-gallery .fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper,.academy.image-gallery .fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper a,.academy.image-gallery .fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper img{padding:0;height:400px!important;} */
.academy.image-gallery .fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper a{position:relative;}
/* .academy.image-gallery .fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper img{position: absolute;max-width:none;min-height:400px;min-width:100%;height:auto!important;width:auto;    top:50%;left:50%;transform:translate(-50%,-50%);-webkit-transform:translate(-50%,-50%);transition:.2s;-webkit-transition:.2s;} */
.academy.image-gallery .fusion-image-carousel-fixed .fusion-carousel .fusion-image-wrapper a:hover img{transform:scale3d(1.1,1.1,1) translate(-50%,-50%);-webkit-transform:scale3d(1.1,1.1,1) translate(-50%,-50%);top:55%;left:55%;}
/* --------------------------------- */
/* Vacatures */
/* --------------------------------- */
.post-type-archive-vacatures #posts-container article h2 {min-height:77px;}
.post-type-archive-vacatures #content {width:100%!important;}
.stage-container .stage {min-height:600px;}
#vacature-container{width: 100%;height: auto;}
#vacature-container article {width: 49%;margin-right: 1%;padding: 20px;margin-bottom:2%;background: #FFF;float: left;transition:.2s; min-height: 360px !important; }
#vacature-container article:hover{-webkit-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);-moz-box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);}
#vacature-container article:nth-of-type(even) {margin-left: 1%;margin-right: 0px;}
#vacature-container article:nth-of-type(odd) {clear: left;}
#vacature-container h1.entry-title{margin-top:-5px;margin-bottom: 5px;float: left;color:#2c4362;max-width: 390px;line-height: 34px;}
p.vacature-uren{float: right;color: #404040;font-size: 18px;font-weight: bold;}
p.vacature-locatie{float: left;clear: both;color: #28734a;margin-top: -5px;font-size: 12px;}
p.vacature-locatie:before {content: '\f041';font-family: 'Font Awesome 5 Free'; font-weight:bold;margin-right: 2px;}
p.vacature-content {float: left;clear: both;}
p.lees-meer{float: left;clear: both;margin-bottom: 0px !important;}
p.lees-meer a:after {content: '\f0da';font-family: 'Font Awesome 5 Free';margin-left: 8px;font-style: normal;font-size: 12px;color: #2c4362;text-decoration: none !important;}
p.lees-meer a{color: #2c4362;font-weight: bold;}
p.lees-meer a:hover{text-decoration: underline;}
p.lees-meer a:hover:after{text-decoration: none !important;}
article h1 a {color: #2c4362 !important;}
#home article.vacatures .fusion-post-wrapper, #vacature-container article {min-height:320px; }
.vacature-naam {float: left;width: 100%;left: 0px;padding: 10px;bottom: 0px;z-index: 1;background: #FFF;position: absolute;text-align: center;clear: left;font-size: 27px;line-height: 27px;text-transform: uppercase;/* font-family: 'Open Sans Condensed'; */color: #2c4362;}
.vacature-link{float: left;position: absolute;left: 0;top: 45%;padding: 10px 15px 10px 20px;background: #2c4362;z-index: 3;color: #FFF;transition:.2s;}
.vacature-link:hover{background: #c7d154;}
.vacature-link span:after {content: '\f0da';font-family: 'Font Awesome 5 Free';display: inline;margin-left: 10px;}
.vacatures .fusion-post-content-container p { min-height: 220px;}

/* STAGES */
.stage-container { width: 100%; }
.stage { width: calc(33.33% - ( ( 4% + 4% ) * 0.3333 ) ); float: left; padding: 10px; margin-right: 2%; }
.stage-wrapper { padding: 15px; border: 2px solid rgb(44, 67, 98); }
.stage .stage-excerpt { min-height: 350px; }
.stage .stage-title a { font-size: 22px; color: #2c4362 !important; }
.stage .stage-title a:hover { color: #28734a !important; }

/* WPQSF */
#uwpqsf_id{border: none !important;margin: 45px 0px 30px 0px;}
#uwpqsf_id form {padding-left: 200px;}
.uwpqsf_class > label{width: auto;}
.uwpqsf_class label {background: #e6e6e6;padding: 4px 10px;font-weight: bold;font-size: 14px;margin-right: 20px;margin-bottom: 10px;}
.uwpqsf_class label:hover{background: #c3c3c3;cursor: pointer;}
.uwpqsf_class label input{display: none;}
.uwpqsf_class span {width: auto !important;margin-right: 10px;min-width: 160px;position: absolute;left: 0;}
select#tdp-1 {background: #FFF !important;color: #2c4362 !important;font-weight: bold;border: 1px solid #e6e6e6 !important;}
/* --------------------------------- */
/* Timeline */
/* --------------------------------- */
.timeline-wrapper{width: 100%;}
.timeline-single{width: 12.2%;float: left;padding: 30px 20px;text-align: center;font-size: 16px;color: #2c4362 !important;font-weight: bold;/* font-family: 'Open Sans Condensed'; */background: #FFF;margin: 0px 1%;max-height: 156px;margin-bottom: 130px;}
.timeline-title:after {}
.timeline-title {min-height: 96px;max-height: 96px;}
.timeline-date{position: relative;bottom: -100px;text-align: center;left: 0;margin: 0px 2%;/* font-family: 'Open Sans Condensed'; */font-weight: bold;font-size: 24px;padding-top: 15px;}
.timeline-date:before {position: absolute;top: -19px;left: calc(50% - 15px);width: 30px;height: 30px;content: '';border-radius: 50%;background: #2c4362;}
.timeline-date strong {font-size: 34px;line-height: 36px;}
.timeline-date:after {position: absolute;content: '';top: -7px;left: 50%;width: 180%;height: 8px;background: #2c4362;}
.timeline-date-tekst{color:#28734a;text-transform:uppercase;position: relative;bottom: -100px;text-align: center;left: 0;margin: 0px 2%;/* font-family: 'Open Sans Condensed'; */font-weight: bold;font-size: 24px;padding-top: 15px;}
.timeline-date-tekst:before {position: absolute;top: -19px;left: calc(50% - 15px);width: 30px;height: 30px;content: '';border-radius: 50%;background: #2c4362;}
.timeline-date-tekst:after {position: absolute;content: '';top: -7px;left: 50%;width: 180%;height: 8px;background: #2c4362;}
.timeline-single:last-child > .timeline-date:after{display: none;}
.timeline-single:last-child > .timeline-date-tekst:after{display: none;}
/* --------------------------------- */
/* Collega's */
/* --------------------------------- */
.collega-wrapper{width: 100%;position: relative;margin-top: 50px;}
.collega-wrapper-archive{width: 100%;position: relative;}
.collega-single{width: 23%;position: relative;float: left;margin: 0px 15px;max-height: 360px;min-height: 360px;}
.collega-single-archive{width: 23%;position: relative;float: left;margin: 0px 1%;max-height: 360px;min-height: 270px;}
.vacature-single-archive{width: 23%;position: relative;float: left;margin: 0px 1%;max-height: 360px;min-height: 270px;}
.vacature-single-archive .collega-img-box{border: 2px solid #c7d154;}
.collega-img-box{min-height: 250px;width: 100%;position: relative;border:2px solid #2c4362;overflow: hidden;padding: 20px;}
.collega-functie {float: left;width: 50%;clear: left;font-size: 14px !important;/* font-family: 'Open Sans Condensed'; */}
.collega-naam{float: left;width: 50%;clear: left;font-size:18px;line-height: 24px;text-transform: uppercase;/* font-family: 'Open Sans Condensed'; */color: #2c4362;font-weight:bold;}
/* .collega-img{position:absolute;right:0;width:100%;height:auto;max-height:100%;bottom: 0;z-index:-1;} */
/* .collega-img img{max-height: 340px;width: auto;top: 25px;z-index:-1;} */
.collega-content{padding: 20px;line-height: 1.8;color: #404040;font-size: 15px;}
.collega-content:before {content: '"';color: #2c4362;font-size: 30px;position: absolute;left: 0px;font-style:italic;font-weight: bold;/* font-family: 'Open Sans Condensed'; */margin-top: -9px;}
button.slick-prev-collega.slick-arrow {position: absolute;top: 44%;left:0;height: 35px;width: 35px;background: #2c4362;border: none;color: #fff;font-size: 20px;line-height: 20px;z-index: 10;outline: none;}
button.slick-next-collega.slick-arrow {position: absolute;top: 44%;right:0;height: 35px;width: 35px;background: #2c4362;border: none;color: #fff;font-size: 20px;line-height: 20px;z-index: 10;outline: none;}
p.mail-popup {width: 100%;text-align: center;position: absolute;bottom: -35px;margin-bottom: 0px !important;margin-left: -20px !important;line-height: 35px;background: #2c4362;color: #FFF;transition:.2s;}
.single-collega #main { padding-bottom: 50px !important; }
.collega-254 .collega-img img{top:0;}
.collega-img-box{width: 100%;position: relativeabsoolute;overflow: hidden;padding: 20px;}
.collega-functie {float: left;width: 50%;clear: left;font-size: 14px !important;/* font-family: 'Open Sans Condensed'; */}
.collega-naam{float: left;width: 50%;clear: left;font-size:18px;line-height: 24px;text-transform: uppercase;/* font-family: 'Open Sans Condensed'; */color: #2c4362;font-weight:bold;}
/* .collega-img{width:calc(50% + 20px);position:absolute;margin-right:0;bottom:0;float:right;} */
.collega-blog-link{display: block;width: 100%;background: rgba(255, 255, 255, 0.8);clear: both;z-index: 10;position: absolute;bottom: 0;left: 0;right: 0;text-align: center;color:#2c4362;padding: 5px;}
.collega-blog-link:hover{color:#2c4362;text-decoration:underline;}
blockquote{margin:20px 0!important;padding:30px 15px!important;color:#2c4362!important;border-left:4px solid #2c4362!important;}
blockquote p{font-size:22px;/*font-family:'Open Sans Condensed';*/font-weight:500;margin:0;}
.recent-posts-content h4.entry-title { font-size: 30px; }
.recent-posts-content h4.entry-title a { color: #2c4362; }
.recent-posts-content h4.entry-title a:hover { color: #28734a;  }
/* Job alert */
p.job-header {color: #c7d154;font-size: 18px;/* font-family: 'Open Sans Condensed'; */}
span.wpcf7-list-item{margin: 0px 20px 0px 0px !important;}
span.wpcf7-form-control {color: #FFF;}
span.wpcf7-form-control span{cursor: pointer !important;}
.cv input[type="file"] {color:#FFF !important;font-size:13px;}
div.wpcf7 {margin-top: 20px;}
.vacature-select span.wpcf7-list-item {width: 33%;}
span.wpcf7-form-control-wrap.email {margin-left: 10px;display: inline-block;width: 67%;}
span.wpcf7-form-control-wrap.menu{margin-left: 10px;display: inline-block;vertical-align: middle;width: 50%;}
.job-submit {background: none !important;color: #c7d154 !important;padding: 0px 5px 0px 5px !important;float: right !important;margin-right: 0px;font-weight: bold;line-height: 24px !important;font-size: 20px !important;}
.job-submit:hover {color: #fff !important;}
/* Form sidebar */
.form-sidebar h4.widget-title {margin-top: 0px !important;border-bottom: 2px solid #e6e6e6;}
.form-sidebar{border-left: 1px solid #e6e6e6;}
.form-heading h2{font-size: 36px !important;line-height: 42px !important;}
ul#menu-vacatures li a{color: #2c4362; padding-left:15px;}
ul#menu-vacatures li a:hover{text-decoration: underline;}
ul#menu-vacatures li a:before {content: '\f0da';color: #2c4362;}
.vacature-form{border: 2px solid #2c4362;}
/* Locations */
.locations a{color: #000;text-decoration: underline;}
/* Footer */
div#content-bottom {background: #000;}
div#content-bottom .fusion-column-wrapper{max-width: 880px;margin: 0 auto;}
div#content-bottom h2{font-size: 34px !important; text-transform: uppercase;letter-spacing: 1px;}
div#content-bottom h2,div#content-bottom p,div#content-bottom a{color: #FFF !important;}
div#content-bottom p{line-height: 2.5;}
div#content-bottom a{text-decoration: underline;}
.footer-header h2{line-height: 40px !important;}
.footer-sub{font-size: 18px;margin-bottom: 40px;}
.fusion-footer-copyright-area { padding-bottom: 10px !important; }
.fusion-copyright-notice a:hover { text-decoration: underline; }
.about-content-boxes h2 { font-size: 20px !important; line-height: 35px !important; }
.about-title h2 { font-size: 30px !important; font-family: "NeutraText Bold" !important; text-transform: uppercase; }
.fusion-recent-posts.layout-thumbnails-on-side .columns .column .floated-slideshow { width: 200px !important;}
.talent-community-form input { height: 50px !important; }
.contact-address-info .content-box-column { margin-bottom: 0px !important;}
.contact-form input { height: 50px !important; }
.contact-form textarea { height: 118px !important; }
.about-full-width .about-custom-title h2, .about-full-width p { color: #fff !important; }
#main { padding-bottom: 0px !important; }
.talent-container .new-slider { min-height: 380px !important; }
.talent-container .fusion-carousel .fusion-carousel-wrapper { padding: 0px !important; min-height: 380px !important; }
.talent-container .fusion-carousel .fusion-carousel-holder { min-height: 380px !important; }
.fusion-carousel .fusion-carousel-item img { height: 380px !important; }
.talent-title h2 { font-size: 25px !important;}
.video-wrapper {position: relative;padding-bottom: 56.25%; /* 16:9 */padding-top: 25px;height: 0;max-width:480px;}
.video-wrapper iframe {position: absolute;top: 0;left: 0;width: 100%;height: 100%;}
.main-heading h2 { font-size: 70px !important; text-transform: uppercase !important; line-height: 70px !important; }
.people-slider { margin-bottom: 0px !important; }
.top-menu-link { background-color: #e1e1e1; }
.rev_slider_wrapper .rev_slider .tp-leftarrow.tparrows, .rev_slider_wrapper .rev_slider .tp-rightarrow.tparrows { background-color: rgba(44, 67, 98, 1) !important; }
.core-values-container:before { background: #2C4362; left: 0; top: 0; width: 100%; height: 100%; opacity: .8; content: ""; position: absolute; }
.tp-bgimg:before { background: #2C4362; left: 0; top: 0; width: 100%; height: 100%; opacity: .5; content: ""; position: absolute; }
.recent-posts-container .flexslider .slides li { width: auto !important;}
.fusion-blog-layout-grid .post .fusion-content-sep, .fusion-layout-timeline .post .fusion-content-sep, .fusion-portfolio.fusion-portfolio-boxed .fusion-content-sep { border-color: transparent !important; }
.about-side-img { margin-top: 10px; }
.vacature-list { list-style-type: none; font-family: "NeutraText Bold"; font-size: 16px; color: #2c4362;}
.fusion-carousel .fusion-carousel-wrapper { padding: 0px !important; }
.about-varex-boxes .col { padding: 0px !important; }
.fusion-main-menu, .fusion-logo-background {--header_sticky_nav_padding: 20px!important}
p.vacature-locatie {width:100%;display:block;}
p.vacature-uren {width:100%;margin-bottom:0!important;}
body.post-type-archive-vacatures #posts-container.fusion-blog-layout-grid .fusion-post-grid.vacature-categorie-stage {display:none!important;height:0!important;width:0!important;visibility:hidden;}
@media screen and (min-width: 800px){
	body.archive.category-blogs article .fusion-post-wrapper{display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;}
  .new-slider .fusion-carousel .fusion-carousel-item img { width: auto !important;}
  .new-slider .fusion-carousel-item { width: auto !important; }
}
@media screen and (max-width: 1200px) and (min-width: 800px){
	.single-collega .collega-img-box{max-height:none;}
	.single-collega .collega-img{position:static;width:100%;max-width:100%;}
	.single-collega .collega-img img{position:Static;}
}
@media screen and (max-width: 1150px){
    .collega-single-archive{width:31.3333%;}
    .talent .fusion-column-wrapper {min-width: 100%;}
}
@media screen and (max-width: 950px) and (min-width: 720px){
	p.vacature-uren{float: left !important;clear:both;}
}
@media screen and (max-width: 1000px) and (min-width: 800px){
	.video-side {clear: left;width: 100% !important;}
	.video-side > .fusion-builder-row.fusion-builder-row-inner.fusion-row {float: left;width: 50% !important;}
	.video-loop-content{width: 50%;}
	.video-img{width: 50%;}
  .stage { width: 50%; margin-right: 0px; }
}
@media screen and (max-width: 1000px) and (min-width: 700px){
	#uwpqsf_id form {padding-left: 80px;}
	#vacature-container article { min-height: 470px !important;  }
	.talent-container .fusion-column-wrapper { min-height: 1px !important; }
}
@media screen and (max-width: 1000px) and (min-width: 481px){
	.timeline-single {width: 23%;}
	.timeline-date:after {width: 140%;}
	.timeline-single:nth-child(4n) > .timeline-date:after {display: none;}
  .new-slider .fusion-carousel .fusion-carousel-item img { height: 100% !important;}
  .talent-container .new-sideblock { width: 100% !important; height: auto !important;}
}
@media screen and (max-width: 800px){
	body.archive.category-blogs article .img-wrapper{display:none!important;}
	body.archive.category-blogs article .fusion-post-content-wrapper{display:inline-block;width:100%;}
	#content.single-collega-template{width:100%!important;}
	.talent .fusion-column-wrapper {display: none;}
	button.slick-prev.slick-arrow {top: 100%;left: 0;}
	button.slick-next.slick-arrow {top: 100%;left: 41%;}
	.video-loop-content{width: 50%;}
	.video-img{width: 50%;}
	.video-side{margin-top: 50px !important;}
	div#content-bottom {padding: 0px 20px;}
	#sidebar{padding-left: 0px !important;border-left: none;}
	.fusion-page-title-row:after {left: 0;margin-top: 40px;margin-left: 30px;}
	.vacature-form p {text-align: left !important;}
	.vacature-form h2.title-heading-right {text-align: left !important;}
	p.vacature-uren{clear:both;}
	.new-slider .fusion-carousel-item { width: auto !important; }
	.stage { width: 100% !important; margin-bottom: 20px; }
	.stage .stage-excerpt { min-height: 1px; }
}
@media screen and (max-width: 800px) and (min-width: 600px){
	.collega-single-archive{width: 48%;margin: 0px 1%;}
	.vacature-single-archive{width: 48%;margin: 0px 1%;}
	.collega-single-archive:nth-child(2n+1){clear: left;}
	.vacature-single-archive:nth-child(2n+1){clear: left;}
}
@media screen and (max-width: 700px){
	#uwpqsf_id form{padding-left: 0px;}
	.uwpqsf_class span{position: relative;min-width: 1px !important;}
	.post-type-archive-vacatures #posts-container article h2, .vacatures .fusion-post-content-container p, body.archive .fusion-post-content-container {min-height:auto;}
}
@media screen and (max-width: 600px){
	#vacature-container article {width: 100%;margin:20px 0px 0px 0px !important; padding: 20px;background: #FFF;float: left;}
	.video-loop-content{width: 100%;}
	.video-img{width: 100%;}
	button.slick-prev.slick-arrow {top: 33%;left: 0;z-index: 10;}
	button.slick-next.slick-arrow {top: 33%;left: 93.4%;z-index: 10;}
	.timeline-date:after {width: 160%;}
	.heading-2{font-size: 42px !important; line-height: 42px !important;}
	.form-55{width: 100%;float: left;}
	.form-45{width: 100%;float: left;}
	#sidebar{border-left: none;padding-left: 0px;}
	.form-50{width: 100%;margin:0px!important;}
	.form-50 input[type="submit"]{float: left;}
	p.vacature-uren{float: left !important;clear:both;}
  .home h2 { font-size: 35px !important; }
}
@media screen and (max-width: 600px) and (min-width: 480px){
	.collega-single-archive{width: 48%;margin: 0px 1%;}
	.vacature-single-archive{width: 48%;margin: 0px 1%;}
	.collega-single-archive:nth-child(2n+1){clear: left;}
	.vacature-single-archive:nth-child(2n+1){clear: left;}
}
@media screen and (max-width: 480px){
	button.slick-prev.slick-arrow {top: 90%;left: 0;z-index: 10;}
	button.slick-next.slick-arrow {top: 90%;left: 89%;z-index: 10;}
	.timeline-single {width: 48%;margin-bottom: 20px;clear: left;}
	.timeline-date:before {left: 38%;top: 18px;}
	.timeline-date-tekst:before {left: 34.1%;top: 18px;}
	.timeline-date {float: right;position: absolute;bottom: auto;right: -60%;margin-top: -80px;}
	.timeline-date-tekst {float: right;position: absolute;bottom: auto;right: -78%;margin-top: -80px;}
	.timeline-date:after {height: 190px;width: 8px;left: calc(38% + 11px);top: 20px;}
	.timeline-date-tekst:after {height: 190px;width: 8px;left: calc(38% + 11px);top: 20px;}
	.timeline-date strong {padding-left: 20px !important;}
	.collega-naam{font-size: 20px !important;}
	.vacature-select span.wpcf7-list-item {width: 40%;}
	.collega-single-archive{width: 98%;margin: 0px 1%;}
	.vacature-single-archive{width: 98%;margin: 0px 1%;}
	.collega-single-archive:nth-child(1n+1){clear: left;}
	.vacature-single-archive:nth-child(1n+1){clear: left;}
	a#slide-1-layer-6 {padding: 10px !important;font-size: 20px !important;line-height: 20px !important;max-width: 100% !important;max-height: 100% !important;left: -40px !important;}
  .recent-posts-content h4.entry-title { font-size: 17px !important; }
}
@-moz-document url-prefix() {
    span.video-btn {left: calc(50% - 35px);top: calc(50% - 35px);}
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    span.video-btn {left: calc(50% - 35px);top: calc(50% - 35px);}
}
@media (min-width:768px){
    .spacing.col-sm-12{width:calc(100% - 30px)}
    .spacing.col-sm-11{width:calc(91.66666667% - 30px)}
    .spacing.col-sm-10{width:calc(83.33333333% - 30px)}
    .spacing.col-sm-9{width:calc(75% - 30px)}
    .spacing.col-sm-8{width:calc(66.66666667% - 30px)}
    .spacing.col-sm-7{width:calc(58.33333333% - 30px)}
    .spacing.col-sm-6{width:calc(50% - 30px)}
    .spacing.col-sm-5{width:calc(41.66666667% - 30px)}
    .spacing.col-sm-4{width:calc(33.33333333% - 30px)}
    .spacing.col-sm-3{width:calc(25% - 30px)}
    .spacing.col-sm-2{width:calc(16.66666667% - 30px)}
    .spacing.col-sm-1{width:calc(8.33333333% - 30px)}
    .spacing.col-sm-offset-12{margin-left:calc(100% + 15px)}
    .spacing.col-sm-offset-11{margin-left:calc(91.66666667% + 15px)}
    .spacing.col-sm-offset-10{margin-left:calc(83.33333333% + 15px)}
    .spacing.col-sm-offset-9{margin-left:calc(75% + 15px)}
    .spacing.col-sm-offset-8{margin-left:calc(66.66666667% + 15px)}
    .spacing.col-sm-offset-7{margin-left:calc(58.33333333% + 15px)}
    .spacing.col-sm-offset-6{margin-left:calc(50% + 15px)}
    .spacing.col-sm-offset-5{margin-left:calc(41.66666667% + 15px)}
    .spacing.col-sm-offset-4{margin-left:calc(33.33333333% + 15px)}
    .spacing.col-sm-offset-3{margin-left:calc(25% + 15px)}
    .spacing.col-sm-offset-2{margin-left:calc(16.66666667% + 15px)}
    .spacing.col-sm-offset-1{margin-left:calc(8.33333333% + 15px)}
    .spacing.col-sm-offset-0{margin-left:15px}
}
@media (min-width: 992px) {
    .spacing.col-md-12{width:calc(100% - 30px)}
    .spacing.col-md-11{width:calc(91.66666667% - 30px)}
    .spacing.col-md-10{width:calc(83.33333333% - 30px)}
    .spacing.col-md-9{width:calc(75% - 30px)}
    .spacing.col-md-8{width:calc(66.66666667% - 30px)}
    .spacing.col-md-7{width:calc(58.33333333% - 30px)}
    .spacing.col-md-6{width:calc(50% - 30px)}
    .spacing.col-md-5{width:calc(41.66666667% - 30px)}
    .spacing.col-md-4{width:calc(33.33333333% - 30px)}
    .spacing.col-md-3{width:calc(25% - 30px)}
    .spacing.col-md-2{width:calc(16.66666667% - 30px)}
    .spacing.col-md-1{width:calc(8.33333333% - 30px)}
    .spacing.col-md-offset-12{margin-left:calc(100% + 15px)}
    .spacing.col-md-offset-11{margin-left:calc(91.66666667% + 15px)}
    .spacing.col-md-offset-10{margin-left:calc(83.33333333% + 15px)}
    .spacing.col-md-offset-9{margin-left:calc(75% + 15px)}
    .spacing.col-md-offset-8{margin-left:calc(66.66666667% + 15px)}
    .spacing.col-md-offset-7{margin-left:calc(58.33333333% + 15px)}
    .spacing.col-md-offset-6{margin-left:calc(50% + 15px)}
    .spacing.col-md-offset-5{margin-left:calc(41.66666667% + 15px)}
    .spacing.col-md-offset-4{margin-left:calc(33.33333333% + 15px)}
    .spacing.col-md-offset-3{margin-left:calc(25% + 15px)}
    .spacing.col-md-offset-2{margin-left:calc(16.66666667% + 15px)}
    .spacing.col-md-offset-1{margin-left:calc(8.33333333% + 15px)}
    .spacing.col-md-offset-0{margin-left:15px}
    .row-eq-height{display: -webkit-box;display: -moz-box;display: -ms-flexbox;display: -webkit-flex;display: flex;width: calc(100% + 30px);}
	.new-slider .fusion-carousel .fusion-carousel-item { width: auto; }
}
@media (min-width: 1200px) {
    .spacing.col-lg-12{width:calc(100% - 30px)}
    .spacing.col-lg-11{width:calc(91.66666667% - 30px)}
    .spacing.col-lg-10{width:calc(83.33333333% - 30px)}
    .spacing.col-lg-9{width:calc(75% - 30px)}
    .spacing.col-lg-8{width:calc(66.66666667% - 30px)}
    .spacing.col-lg-7{width:calc(58.33333333% - 30px)}
    .spacing.col-lg-6{width:calc(50% - 30px)}
    .spacing.col-lg-5{width:calc(41.66666667% - 30px)}
    .spacing.col-lg-4{width:calc(33.33333333% - 30px)}
    .spacing.col-lg-3{width:calc(25% - 30px)}
    .spacing.col-lg-2{width:calc(16.66666667% - 30px)}
    .spacing.col-lg-1{width:calc(8.33333333% - 30px)}
    .spacing.col-lg-offset-12{margin-left:calc(100% + 15px)}
    .spacing.col-lg-offset-11{margin-left:calc(91.66666667% + 15px)}
    .spacing.col-lg-offset-10{margin-left:calc(83.33333333% + 15px)}
    .spacing.col-lg-offset-9{margin-left:calc(75% + 15px)}
    .spacing.col-lg-offset-8{margin-left:calc(66.66666667% + 15px)}
    .spacing.col-lg-offset-7{margin-left:calc(58.33333333% + 15px)}
    .spacing.col-lg-offset-6{margin-left:calc(50% + 15px)}
    .spacing.col-lg-offset-5{margin-left:calc(41.66666667% + 15px)}
    .spacing.col-lg-offset-4{margin-left:calc(33.33333333% + 15px)}
    .spacing.col-lg-offset-3{margin-left:calc(25% + 15px)}
    .spacing.col-lg-offset-2{margin-left:calc(16.66666667% + 15px)}
    .spacing.col-lg-offset-1{margin-left:calc(8.33333333% + 15px)}
    .spacing.col-lg-offset-0{margin-left:15px}
}